Bug 152840 - [PATCH] www/piwigo: update to 2.1.5
Summary: [PATCH] www/piwigo: update to 2.1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-04 22:20 UTC by Po-Chuan Hsieh
Modified: 2010-12-05 06:40 UTC (History)
1 user (show)

See Also:


Attachments
piwigo-2.1.5.patch (26.99 KB, patch)
2010-12-04 22:20 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2010-12-04 22:20:07 UTC
- Update to 2.1.5
  Though SF does not host latest version (2.1.5 in this case), we keep this
  for future updates.
- Use EXAMPLESDIR in PLIST
- Pet portlint

Port maintainer (glz@hidden-powers.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-12-04 22:20:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-12-04 22:20:18 UTC
Maintainer of www/piwigo,

Please note that PR ports/152840 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152840

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-12-04 22:20:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 glz 2010-12-05 00:31:54 UTC
OK.

--On Saturday, December 04, 2010 10:20 PM +0000 Edwin Groothuis 
<edwin@FreeBSD.org> wrote:

> Maintainer of www/piwigo,
>
> Please note that PR ports/152840 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/152840
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 dfilter service freebsd_committer 2010-12-05 06:32:27 UTC
sunpoet     2010-12-05 06:32:17 UTC

  FreeBSD ports repository

  Modified files:
    www/piwigo           Makefile distinfo pkg-plist 
  Log:
  - Update to 2.1.5
    Though SF does not host latest version (2.1.5 in this case), we keep this
    for future updates.
  - Use EXAMPLESDIR in PLIST
  - Pet portlint
  
  Changes:        http://www.piwigo.org/releases/2.1.5
                  http://www.piwigo.org/releases/2.1.4
  PR:             ports/152840
  Submitted by:   sunpoet (myself)
  Approved by:    Goran Lowkrantz <glz@hidden-powers.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +24 -24    ports/www/piwigo/Makefile
  1.5       +2 -3      ports/www/piwigo/distinfo
  1.5       +198 -30   ports/www/piwigo/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Po-Chuan Hsieh freebsd_committer 2010-12-05 06:32:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!